
.cookies_footer {
    background-color: rgba(79, 79, 79, 0.9);
    top: 0;
    box-shadow: 0 0 3px #ffffff;
    height: auto;
    left: 0;
    padding: 5px 10px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}
.cookies_footer > div.table {
    color: #ffffff;
    display: table;
    font-size: 13px;
    margin: 0 auto;
    max-width: 1006px;
    padding: 5px 0;
    width: 100%;
}
.cookies_footer div.table div.column {
    display: table-cell;
    vertical-align: middle;
}
.cookies_footer div.table div.column p {
    line-height: 1;
}
.cookies_footer div.table div.column:last-child {
    padding-top: 6px;
    text-align: right;
    vertical-align: top;
}
.cookies_footer > div a {
     background-color: #fff;
    border: 2px solid #fff;
    color: #000;
    font-size: 11px;
    margin-left: 10px;
    padding: 4px 14px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: bold;
}

.cookies_footer > div a:hover {
    color: #4A4A4A !important;
}

